\documentclass[12pt]{article}
\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & Irrep row & copy/choice & Operator \\ 
\hline
G1g & row 0 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{023}- \mathcal{O}_{032}\Big)$\\ 
 &  &  1 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{122}- \mathcal{O}_{032}\Big)$\\ 
 &  &  2 & $\mathcal{O}_{001}$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{132}- \mathcal{O}_{033}\Big)$\\ 
 &  &  1 & $\mathcal{O}_{011}$\\ 
 &  &  2 & $\frac{1}{\sqrt{2}}\Big(\mathcal{O}_{123}- \mathcal{O}_{033}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}